/*     136785 : 블록 설정      */
.block_option__136785__ {display:table;width:100%}
.block_option__136785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__136785__ {position:fixed;top:0;right:0;bottom:0;left:0;}
	.row__136785__ > div {display:table;width:100%;height:100%;}
	.row__136785__ > div > div {display:table-cell;vertical-align:middle;}
}


@media (min-width:1024px){
	.row__136785__ {position:fixed;top:0;right:0;bottom:0;left:0;}
	.row__136785__ .white-space {position:relative;}
	.row__136785__ > div {display:table;width:100%;height:100%;}
	.row__136785__ > div > div {display:table-cell;vertical-align:middle;}
}

/*     136922 : HTML 편집기      */
 video { max-width: 100%; display: block; margin: 20px auto; }

